library(textureAnalyzerGels)





# ============ This is a local path, you need to set it so that R can find overview_ejection_force.xlsx =========
root_folder = "/data/Raw/Ejection Force/EPI"

setwd(root_folder)

overview_ejection_force = read.xls("overview_ejection_force.xlsx")

cat("Loading ejection data files\n")
ejection_force_data=read_texture_analyzer_tab_list(overview_ejection_force,root_folder,do_plot=FALSE,chuck_diameter_column="syringe_diameter_mm",do_smoothing=FALSE)



# Supply a location where R can write the output files

setwd("/results/Evaluation/Ejection Force/EPI")


save(file="ejection_force_data.rda",list=c("root_folder","overview_ejection_force","ejection_force_data"))

