library(readxl)


in_vivo_degradation_data=as.data.frame(read_excel("/data/Raw/In vivo/degradation_in_vivo.xlsx",sheet="for_R"))


in_vivo_degradation_data_per_image = aggregate(CMC_concentration_walls_g_L ~ Mouse + Image + Days, in_vivo_degradation_data, FUN=mean)


in_vivo_degradation_data_per_mouse = aggregate(CMC_concentration_walls_g_L ~ Mouse + Days, in_vivo_degradation_data_per_image, FUN=mean)

setwd("/results/Evaluation/In vivo")

save(file="in_vivo_degradation.rda",list=c("in_vivo_degradation_data","in_vivo_degradation_data_per_image","in_vivo_degradation_data_per_mouse"))
