library(particleShearEvaluation)

root_folder = "/data/Evaluation/Simulation/Overview_data_files/02_jumps_corrected"

setwd(root_folder)

load(file="overview_simulation_baseline_jumps_corrected.rda")

overview = overview_simulation_baseline

load(file="overview_simulation_friction_young_jumps_corrected.rda")

overview = rbind(overview,overview_simulation_friction_young)

load(file="overview_simulation_friction_packing_jumps_corrected.rda")

overview = rbind(overview,overview_simulation_friction_packing)

load(file="overview_simulation_spherical_jumps_corrected.rda")

overview = rbind(overview,overview_simulation_spherical)

load(file="overview_simulation_crosslink_jumps_corrected.rda")

overview = rbind(overview,overview_simulation_crosslink)

load(file="overview_simulation_crosslink_pack_2_jumps_corrected.rda")

overview = rbind(overview,overview_simulation_crosslink_pack_2)

load(file="overview_simulation_bulk_jumps_corrected.rda")

overview = rbind(overview,overview_simulation_bulk)

load(file="overview_simulation_friction_low_jumps_corrected.rda")

overview = rbind(overview,overview_simulation_friction_low)

load(file="overview_simulation_friction_low_porous_jumps_corrected.rda")

overview = rbind(overview,overview_simulation_friction_low_porous)

load(file="overview_simulation_packing_1_jumps_corrected.rda")

overview = rbind(overview,overview_simulation_packing_1)

load(file="overview_simulation_friction_low_spherical_jumps_corrected.rda")

overview = rbind(overview,overview_simulation_friction_low_spherical)

load(file="overview_simulation_completion_jumps_corrected.rda")

overview = rbind(overview,overview_simulation_completion)


load(file="overview_simulation_thomas_bulk_jumps_corrected.rda")

overview = rbind(overview,overview_simulation_thomas_bulk)



load(file="overview_simulation_bulk_young_jumps_corrected.rda")

overview = rbind(overview,overview_simulation_bulk_young)



load(file = "overview_simulation_young_modulus_close_jumps_corrected.rda")
overview = rbind(overview,overview_simulation_young_modulus_close)

load(file = "overview_simulation_round_16_friction_high_jumps_corrected.rda")
overview = rbind(overview,overview_simulation_round_16_friction_high)



overview_simulation=overview


# Save the overall overview file, set path where this should be written

setwd("/results/Evaluation/Simulation/Overview_data_files/02_jumps_corrected")

save(file="overview_simulation_jumps_corrected_no_static_pressure.rda",list=c("overview_simulation","root_folder"))











