library(textureAnalyzerGels)
library(readxl)



root_folder = "/data/Raw/Uniaxial compression/EPI/Compression_SelfHealing_Post_Injection"


excel_file_name = "files_Uniaxial_Compression.xlsx"


setwd(root_folder)

overview_compression_EPI = as.data.frame(read_excel(excel_file_name, sheet=1))


cat("Reading uniaxial compression data")

compression_data_EPI=read_texture_analyzer_tab_list(overview_compression_EPI,root_folder,do_plot=FALSE)






# Strain as relative compression
for(ind in 1:(length(compression_data_EPI)))
{
    compression_data_EPI[[ind]]$strain = compression_data_EPI[[ind]]$Distance/overview_compression_EPI$start_height_mm[ind]
    
    
}

# This should be replaced to reflect where the evaluated files should go


save(file="/results/Evaluation/Uniaxial compression/EPI/Compression_SelfHealing_Post_Injection.rda",list=c("compression_data_EPI","overview_compression_EPI"))


