library(plot.counts)

load("/data/Evaluation/Porosity/EPI/Pore size/pore_size_fitting_constants_EPI.rda")



EPI_pore_size$dry_weight_conc = EPI_pore_size[,"Polymer concentration"]

EPI_pore_size = EPI_pore_size[EPI_pore_size$dry_weight_conc>0,]


EPI_pore_size$diameter=EPI_pore_size[,c("Mean pore diameter (Volume weighted, no boundary pores)")]


breaks=seq(from=0,to=240,by=20)

pdf("Fig_C3e.pdf")

hist(EPI_pore_size$diameter[EPI_pore_size$dry_weight_conc==27],breaks=breaks,col="grey",main="EPI pore diameter distribution",xlab="Pore diameter [um]")

dev.off()































