cat("\nDemo evaluation of the supplementary simulations. R script 06_plot_G.R: Elementary barplot for the G' and G'' values\n\n")

# Load the overview file for the supplementaries
root_folder = "/results/Simulation demo/Supplementary_evaluation"
setwd(root_folder)
load(file="overview_simulation_supplementaries_jumps_corrected.rda")



matrix_for_barplot=t(as.matrix(overview_simulation_supplementaries[,c("Gprime_Pa_jumps_corrected","Gprimeprime_Pa_jumps_corrected")]))

rownames(matrix_for_barplot)=c("G'","G''")
colnames(matrix_for_barplot)=c("S1","S2","S3","S4")

pdf("Supplementary demo elastic and viscous modulus.pdf")

barplot(matrix_for_barplot,beside=TRUE,xlab="Supplementary output file",ylab="G', G'' [Pa]",legend=TRUE,main="Demo evaluation of  supplementary simulation videos S1-S4")

dev.off()