echo "video S3.sh: Run the simulation for a video similar to the one provided as video S3 (fully crosslinked irregular particles): ca. 1h run time"


# To be able to run this file also as standalone master file
cd /code/Simulation\ demo
mkdir /results/Simulation\ demo


# Demo simulation: like in video S3, but with slight 
# differences due to random initialization of particle positions
# These are uncrosslinked spheres


# prepare folder to hold the results
mkdir video_S3

# To load the python library, needs to the lib

# Using a virtual graphical display (xvfb), run the python script
xvfb-run python3 -u video\ S3.py
# Convert output images to video

# copy summary and stress tensor output data to the results section
cp video_S3/video_S3_output.txt /results/Simulation\ demo/

ffmpeg -r 25 -start_number 0 -i "for_video_S3/image%2d.jpg"  "/results/Simulation demo/video_S3.mov"