echo "data_import.sh: Import data from raw text and Excel files"
echo "into R-Data files (.rda)"

echo "================== run time ca. 10min ==================="




# In vivo =========================================
# Prepare output directories
mkdir /results/Evaluation
mkdir /results/Evaluation/For\ Supplementaries
mkdir /results/Evaluation/For\ Supplementaries/Supplementary\ 9\ Material\ comparison
mkdir /results/Evaluation/For\ Supplementaries/Supplementary\ 7\ Ejection




cd /code/Data\ analysis/Data\ import/For\ Supplementaries/Supplementary\ 9\ Material\ comparison

Rscript 01_R_script_load_data_comparison.R

cd /code/Data\ analysis/Data\ import/For\ Supplementaries/Supplementary\ 9\ Material\ comparison

echo "Supplementary 9: Loading literature data. 02_R_script_load_literature_adipose_tissue.R"

Rscript 02_R_script_load_literature_adipose_tissue.R


echo "Supplementary 9: Loading adipose tissue rheology data 03_R_script_load_data_adipose_tissue_mouse.R"

cd /code/Data\ analysis/Data\ import/For\ Supplementaries/Supplementary\ 9\ Material\ comparison

Rscript 03_R_script_load_data_adipose_tissue_mouse.R


