echo "simulation_demo.sh: Run the particleShear Python simulation, both in mode completely without graphics and with a virtual graphics buffer and a video file as graphical output"


echo "================== run time ca. 10min ==================="


echo "Demo simulatin with graphical output suppressed (can be used directly in a command-line only environment)"

echo "==============================================="


cd /code/Simulation\ demo
mkdir demo_no_graphics
# Launch a Python file with the simulation commands
python3 -u no_graphics_demo.py
cd demo_no_graphics
ls

mkdir /results/Simulation\ demo
cp ./dermal_filler0.01_f_255.8317_strain_0.3_nr_1.txt /results/Simulation\ demo/simulation_output_no_graphics.txt

echo "==============================================="

echo "Demo simulation with graphical output: xvfb for accepting graphical output and Tkinter-based jpg file saving"

bash /code/Simulation\ demo/video_demo.sh