library(readxl)


adipose_tissue_rheology_data_yoo=as.data.frame(read_excel("/data/Literature/Adipose_tissue_Yoo_et_al_pixel_evaluation.xlsx"))

adipose_tissue_rheology_data_yoo$strain_percent=adipose_tissue_rheology_data_yoo$strain*100

adipose_tissue_rheology_yoo_frequency=0.5

adipose_tissue_rheology_yoo_bibliography=c("This data is from Yoo, L., Gupta, V., Lee, C., Kavehpore, P. & Demer, J. L. Viscoelastic properties of bovine orbital connective tissue and fat: constitutive models. Biomech Model Mechanobiol 10, 901-914, doi:10.1007/s10237-010-0281-z (2011). Please cite them if you happen to use this numerization.
")

save(file="/results/Evaluation/For Supplementaries/Supplementary 9 Material comparison/adipose_tissue_rheology_data_yoo.rda",list=c("adipose_tissue_rheology_yoo_bibliography","adipose_tissue_rheology_data_yoo","adipose_tissue_rheology_yoo_frequency"))


adipose_tissue_rheology_data_patel=as.data.frame(read_excel("/data/Literature/Adipose_tissue_Patel_et_al_pixel_evaluation.xlsx"))

adipose_tissue_rheology_data_patel$strain_percent=adipose_tissue_rheology_data_patel$strain*100

adipose_tissue_rheology_patel_frequency=0.5

adipose_tissue_rheology_patel_bibliography=c("This data is from Patel, P. N., Smith, C. K. & Patrick, C. W. Rheological and recovery properties of poly(ethylene glycol) diacrylate hydrogels and human adipose tissue. J Biomed Mater Res A 73a, 313-319, doi:10.1002/jbm.a.30291 (2005). Please cite them if you happen to use this numerization.
")

save(file="/results/Evaluation/For Supplementaries/Supplementary 9 Material comparison/adipose_tissue_rheology_data_patel.rda",list=c("adipose_tissue_rheology_patel_bibliography","adipose_tissue_rheology_data_patel","adipose_tissue_rheology_patel_frequency"))





