library(particleShearEvaluation)

root_folder = "/data/Evaluation/Simulation/Overview_data_files/nonlinear_force_law/02_jumps_corrected"

setwd(root_folder)

load(file="overview_simulation_force_law1_jumps_corrected.rda")

overview_simulation_force_law = overview_simulation_force_law1

load(file="overview_simulation_force_law2_jumps_corrected.rda")

overview_simulation_force_law = rbind(overview_simulation_force_law,overview_simulation_force_law2)

load(file="overview_simulation_force_law3_jumps_corrected.rda")

overview_simulation_force_law = rbind(overview_simulation_force_law,overview_simulation_force_law3)

load(file="overview_simulation_force_law4_jumps_corrected.rda")

overview_simulation_force_law = rbind(overview_simulation_force_law,overview_simulation_force_law4)

load(file="overview_simulation_force_law5_jumps_corrected.rda")

overview_simulation_force_law = rbind(overview_simulation_force_law,overview_simulation_force_law5)

load(file="overview_simulation_force_law7_jumps_corrected.rda")

overview_simulation_force_law = rbind(overview_simulation_force_law,overview_simulation_force_law7)


# Additional files for which for we did not keep the raw data files as they were only exploratory runs; we kept the evaluated data and can add it here to the total overview

load(file="additional_data_evaluated_only/overview_simulation_force_law6_additional_jumps_corrected.rda")

# We ran some trials with fading cohesion with larger distance, but this is not relevant to the present analysis
overview_simulation_force_law6_additional=overview_simulation_force_law6_additional[overview_simulation_force_law6_additional$exponential_tensile_law==0,colnames(overview_simulation_force_law)]

overview_simulation_force_law = rbind(overview_simulation_force_law,overview_simulation_force_law6_additional)

load(file="additional_data_evaluated_only/overview_simulation_force_law6a_additional_jumps_corrected.rda")

# We ran some trials with fading cohesion with larger distance, but this is not relevant to the present analysis
overview_simulation_force_law6a_additional=overview_simulation_force_law6a_additional[overview_simulation_force_law6a_additional$exponential_tensile_law==0,colnames(overview_simulation_force_law)]

overview_simulation_force_law = rbind(overview_simulation_force_law,overview_simulation_force_law6a_additional)


load(file="additional_data_evaluated_only/overview_simulation_force_law7_additional_jumps_corrected.rda")

# We ran some trials with fading cohesion with larger distance, but this is not relevant to the present analysis
overview_simulation_force_law7_additional=overview_simulation_force_law7_additional[overview_simulation_force_law7_additional$exponential_tensile_law==0,colnames(overview_simulation_force_law)]

overview_simulation_force_law = rbind(overview_simulation_force_law,overview_simulation_force_law7_additional)











# Save the overall overview file, set path where this should be written

setwd("/results/Evaluation/Simulation/Overview_data_files/nonlinear_force_law")

save(file="overview_simulation_force_law_jumps_corrected.rda",list=c("overview_simulation_force_law","root_folder"))











