# This script looks in the results folder, and so 
# it is imperative that "plateau_law.py" is run before
# such that plateau_force.txt is produced

root_folder = "/results/Evaluation/Simulation/plateau_law"

setwd(root_folder)

# Read text file produced by the python script
# "/code/Data analysis/Data import/Simulation/nonlinear_force_law/plateau_law.py/plateau_law.py"

plateau_contact_law_fig_5e=read.table("plateau_force.txt",header=TRUE)

# Format numerically
plateau_contact_law_fig_5e$Strain=as.numeric(plateau_contact_law_fig_5e$Strain)
plateau_contact_law_fig_5e$Force=as.numeric(plateau_contact_law_fig_5e$Force)
plateau_contact_law_fig_5e$Force_plateau=as.numeric(plateau_contact_law_fig_5e$Force_plateau)

# Save rda file

save(file="/results/Evaluation/Simulation/plateau_law/plateau_contact_law_fig_5e.rda",list=c("plateau_contact_law_fig_5e","root_folder"))
