cat("\nDemo evaluation of the supplementary simulations. R script 02_split_text_and_rda.R: Split the large output text files into a small header file and the stress tensor data as an 
.rda file. This is a demo for the 4 supplementary simulations.\n")

library(particleShearEvaluation)

# root folder where the non-split text files reside
root_folder = "/code/Simulation demo/demo_evaluation"

# Load the overview files
load("/results/Simulation\ demo/Supplementary_evaluation/overview_supplementary_demo.rda")




# Configuration to indicate where the split files should go. 
destination_folder = "/results/Simulation demo/Supplementary_evaluation"



# Loop through the four entries for supplementaries S1 to S4
for(ind in 1:(dim(overview_simulation_supplementaries)[1]))
{

# use the ready-made function "split_tensor_and_overview_data" from the library "particleShearSimulation" for the splitting
split_tensor_and_overview_data(root_folder,overview_simulation_supplementaries$Folder[ind],overview_simulation_supplementaries$File[ind],destination_folder)

cat(ind)
cat("\n")

}