from particleShearRunSimulation import *


root_folder="demo_no_graphics"


theAmplitude=0.3
theMu=0.01

doParticleShearSimulation(root_folder, theAmplitude=theAmplitude,
    theMu=theMu, do_permanent_links=True, cut_lines=5,
    Young_modulus_spheres=10000,
    N=10,packing_fraction=1.5,density=1000,
    bimodal_factor=1.4,
    relative_viscosity=0.1,
    relative_transversal_link_strength=1,
    relative_frequency=0.025,
    avoid_horizontal_angle_degree=15,
    interface_reenforcement_central=1,
    interface_reenforcement_tangential=1,
    central_repulsion_coefficient=1,
    keep_viscosity_coefficients_constant=False,
    avoid_height_spanning_particles=True,
    cut_top_bottom=False,
    doCutByTriangulation=True,
    saveOutputImages=False,
    imageFileType="ps",
    remove_link_fraction=0,
    edge_fuzziness=0,doDrawing=False,
    saveData=True,
    saveStressTensorData=True,                   
    plotStress=False,
    pre_periods=2, periods=3, post_periods=1, cool_factor=0.5)                     
                          
                          
                          
   
    
    
                                        
                    
                    
                    
                                        
                     
                   