echo "video S1.sh: Run the simulation for a video similar to the one provided as video S1 (uncrosslinked): ca. 1h run time"



# To be able to run this file also as standalone master file
cd /code/Simulation\ demo
mkdir /results/Simulation\ demo


# Demo simulation: like in video S1, but with slight 
# differences due to random initialization of particle positions
# These are uncrosslinked spheres


# prepare folder to hold the results
mkdir video_S1

# To load the python library, needs to the lib

# Using a virtual graphical display (xvfb), run the python script
xvfb-run python3 -u video\ S1.py
# Convert output images to video

# copy summary and stress tensor output data to the results section
cp video_S1/video_S1_output.txt /results/Simulation\ demo/

ffmpeg -r 25 -start_number 0 -i "for_video_S1/image%2d.jpg"  "/results/Simulation demo/video_S1.mov"